#terms-conditions-container {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: justify;
    max-height: 70vh;
}

#tab-header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 32px;
    border-bottom: none;
    flex-shrink: 0;
}

.terms-close-btn {
    position: absolute;
    font-size: 18px;
    color: var(--primary-text);
    top: 8px;
    right: 8px;
    z-index: 1;
}

.main-header {
    text-align: center;
}

.sub-header {
    font-weight: 700 !important;
}

.terms-scrollable-content {
    flex: 1;
    min-height: 0;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
}

.tab-container {
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 8px;
    flex: 1;
    overflow-y: auto;
    display: none;
}

.tab-container.active {
    display: block;
}